Subject: Re: kiwi

From: [email-masked] (Anne Gillen)
Date: 21 May 1996 04:41:50 GMT

It can take six to seven years for kiwi to fruit.  You should also prune 
them.  They are similar to grapes in that if you do not prune them they 
will have an excess of vegetative growth and poor flower production. 
The homepage for the Department of Pomology at University of California 
at Davis is http:\\pom.ucdavis.edu.  We should eventually have a fact 
sheet on kiwi on the page.  The page has the addresses of extension 
agents in CA.  You should be able to find out who is the kiwi specialist 
or kiwi farm advisor is.   They could tell you what 
publications on kiwi are available.

Good Luck,

Anne Gillen
Dept of Pomology
UC Davis